.sl_poll {
  font-family: Verdana, sans-serif;
  background-color: #edede3;
  vertical-align: top;
  border: 1px solid #c8c8c8;
}

.sl_poll .form {
  margin: 8px;
}

.sl_poll .rectangle {
  margin: 8px;
}

.form-row label {
  float: right;
  width: 80%;
  color: #000;
  font-size: 10px;
}

.sl_poll .title {
  font-size: 11px;
  line-height: 14px;
  text-indent: 6px;
  margin-left: 6px;
  margin-right: 6px;
  color: #666666;
	vertical-align: middle;
  border-bottom: 1px solid #c8c8c8;
  padding-top: 6px;
  padding-bottom: 6px;
}

.sl_poll .content {
  font-size: 10px !important;
  margin: 0 !important;
  padding: 0 !important;
  list-style: none;
  font-size: 10px !important;
  color: #000000;
}

.sl_poll .content:first-child {
  padding-top: 0 !important;
}

.sl_poll li {
	margin: 0;
  font-size: 10px !important;
  color: #000;
	padding: 6px 4px 3px 4px;
	border-bottom: 1px dotted #bbb;
}

.sl_poll li a {
  color: #000;
}

.sl_poll .content li.first {
  padding-top: 0 !important;
}

.sl_poll .form-actions {
  text-align: right;
}

.sl_poll .form-description,
.sl_poll .form-description h5 {
  font-size: 10px;
  color: #000;
  font-weight: normal;
  line-height: 14px;
}
